@import 'https://fonts.googleapis.com/css?family=Fira+Sans:300,400';
@import 'https://fonts.googleapis.com/icon?family=Material+Icons';

* {
    box-sizing: border-box;
}
body {
    background-color: #fff;
    font-family: "Fira Sans", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.875em;
}

a {
    text-decoration: none;
}

/* header */
header {
    background-color: #ffffff;
    padding: 15px;
    margin-bottom: 60px;
    position: relative;
    z-index: 9;
}
img.logo_img {
    max-width: 247px;
}

/*--applypoint_lp---*/

.applypoint_section {
    padding-bottom: 42px;
    background-image: url(../img/bgg.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: top;
    /* padding-bottom: 30px; */
    position: relative;
    min-height: 100vh;
    /* margin-bottom: 46px; */
}

/* .applypoint_section:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #100c25c4;
} */
.container {
    position: relative;
    z-index: 99;
}

.applypoint_left h1{color: #ffffff;font-weight: bold;margin-bottom: 36px;text-align: left;font-size: 3.4rem;}
.applypoint_left h5{color: #ffffff;/* font-weight: bold; */margin-bottom: 15px;}

.applypoint_left p{
    color: #ffffff;
    font-size: 15px;
    line-height: 1.4;
    /* padding: 22px 0; */
}

#btn__group a.btn.btn-primary {
    padding: 11px 37px;
    border: 0;
    margin-top: 30px;
}
#btn__group .btn_v1 {
    border: 1px solid #1d3970 !important;
    background: #fff !important;
    color: #1d3970;
}
#btn__group .btn_v2 {
    background: #1d3970 !important;
    margin-left: 14px;
}

.applypoint_right img {
    border-radius: 10px 10px 13px 148px;
    box-shadow: -11px 14px 39px #1d39704f;
    padding: 15px;
    margin: 15px;
}



.footer {
    padding: 24px;
    background-color: #fff;
    margin-top: 23px;
    border-radius: 14px;
}

.first_list{
    margin-bottom: 30px;
}

.first_list li{
    text-align: center;
    border-right: 1px solid #ccc;
    padding: 9px;
    width: 33%;
}


.first_list li strong{
    display: block;
    color: #1ba4e4;
    font-size: 23px;
    margin-bottom: 9px;
}

.first_list li p{
    margin-bottom: 0;
    color: #000;
    line-height: 1.4;
}

.footer h2 {
    text-align: center;
    margin-bottom: 20px;
}


.second_list {

}
.second_list li i {
    color: #1ba4e4;
}

.second_list li {
    font-size: 12px;
    padding: 4px 8px;
}


li.list-group-item {
    display: inline-block;
    color: #fff;
    border-radius: 30px !important;
    background-color: #333046;
    padding: 8px 17px;
    margin: 10px 8px;
    /* display: block; */
    position: relative;
    line-height: 1.1;
}
li.list-group-item::before {content: '';display: block;background-color: #fdba2f;width: 15px;height: 15px;float: left;margin-top: 2px;margin-right: 9px;border-radius: 40px;}
ul.list {
    margin-left: -8px;
    padding-left: 0;
    margin-bottom: 53px!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
}
form.form_box {
    max-width: 500px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
}

form.form_box h2 {
    font-size: 25px;
    text-align: center;
    margin-bottom: 18px;
    color: #0f62ac;
    font-weight: bold;
}

.form_box button {
    backdrop-filter: blur(5px);
    color: #000000;
    /* background-color: #fdba2f1a; */
    border: 1px solid #fdba2fcc;
    border-radius: 7px;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 18px;
    font-weight: 600;
    margin-top: 18px;
    width: 100%;
    /* color: #ffffff; */
    background-color: #fdba2f;
    /* border: 0; */
    padding: 11px;
    font-weight: bold;
}

a.cont_no {
    text-align: right;
    display: block;
    color: #30bfc7;
    border: 1px solid #0f62ac;
    padding: 7px 23px;
    border-radius: 7px;
    width: fit-content;
    margin-left: auto;
}
a.cont_no i {
    margin-right: 5px;
    transform: rotate(91deg);
}
.first_list li:last-child{

border-right: 0;
}
.footer img.logo_img {
    max-width: 152px;
}
button.btn.btn-primary.apply_now {
    margin: 33px 0;
    /* background-color: #30bfc7; */
    border: 0;
    padding: 12px 30px;
    font-weight: bold;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    color: #000;
    text-align: center;
    letter-spacing: -.4px;
    background-color: #fdba2f;
    border: 1px solid #fdba2f;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    padding: 1rem 40px;
    font-size: 1.2rem;
    font-weight: 600;
    text-decoration: none;
    display: flex;
}
@media  (max-width:767px) {
    .applypoint_right {
        margin-top: 30px;
    }
    form.form_box {
        padding: 30px 15px;
    }
    .first_list li {
        border-right:0;
        width: 100%;
    }

    img.logo_img {
        max-width: 171px;
        margin-bottom: 10px;
    }
    header {

        text-align: center;
    }
    a.cont_no {
        margin: 0 auto;
    }
   body  .div-block-808 {
        width: 97%!important;
        grid-column-gap: 1rem;
    }
    .heading-h2.is-white.is-normal.is-black.is-small.okaus {
        font-size: 13px!important;

    }
   body  .btn.is-white.is-blue.is-red {
        width: 100px;
        font-size: 14px;
        border-radius: 9px;
        padding: 3px 6px;
   
        flex: none;
    }
    .applypoint_left h1 {
        font-size: 2.5rem;
    }

}

/* label.form-label {
    display: none;
} */

.form_box button.btn.btn-primary {
    /* background-color: #0f62ac; */
}

li.list-group-item.d-block {
    display: flex !important
;
    align-items: center;
    width: fit-content;
}
.applypoint_left {
    max-width: 655px;
}

.link{
    color: #fdba2f;
}

.min_header {

}

.min_header {
    
display: flex;
    
align-items: center;
    
grid-gap: 33px;
    
margin-bottom: 40px;
}

img.header_icon {
    width: 44px;
}

.min_header h4 {
    display: flex;
    align-items: center;
    border-radius: 6px;
    line-height: 1;
    padding: 7px 10px;
    font-size: 14px;
    grid-gap: 6px;
    color: #fff;
    /* display: inline-block; */
    background-color: #d63348;
}


.div-block-808 {
    position: fixed;
    bottom: 20px;
    z-index: 99;
    left: 0;
    right: 0;
    margin: 0 auto;
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    border: 1px solid #5d5c5c;
    background-color: #3986e0;
    background-image: none;
    background-size: auto;
    border-radius: 10px;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 70%;
    padding: .5rem 1rem;
    display: flex;
    box-shadow: 0 20px 20px 6px #0003;
}

.heading-h2.is-white.is-normal.is-black.is-small.okaus {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}

.btn.is-white.is-blue.is-red {
    border-radius: 9px;
    padding: 10px 26px;
    color: #fff;
    text-transform: capitalize;
    border-style: solid;
    border-color: #f3eded;
    background-color: #d22e43;
    flex: none;
}
.form_box .form-control {
    min-height: 50px;
}
body .btn-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.flex_content {
    display: flex
;
    align-items: center;
}

@media screen and (max-width: 479px) {
    .applypoint_left h1 {
        font-size: 2.2rem;
  
    }
    header {
        text-align: center;
        padding: 10px 0;
    }
    a.cont_no {
        margin: 0 auto;
        padding: 3px 8px;
        font-size: 13px;
    }
    img.logo_img {
        max-width: 131px;
        margin-bottom: 10px;
    }
}